Ventillo issues

Archived from groups: alt.games.operation-flashpoint (More info?)

I am trying to hook up to the TZW ventrillo server, and getting the error
"Protocol error. Server is running version 2.1.2". I have already
downloaded the newest version (2.2.0) of the client from the ventrillo site.
Anyone with any ideas? Are they now not backwards compatible? BTW, I can
hook up to our Jeeprs server with success, only the TZW without. Thanks.

Shawn
Amarak
4 answers Last reply
More about ventillo issues
  1. Archived from groups: alt.games.operation-flashpoint (More info?)

    220 and 212 are not compatible. 220 can only be hosted by appointed
    hosting-sites, so we stay at 212 for server and 211 for client.

    The 211 client is on TJ's website . Look at "Voice-comm" and click the link
    for the file..

    --
    -
    Jan van Zanten, aka NedFox <TZW>
    -
    A lecture is a process where information is passed from the notebook of the
    lecturer to the notebook of the student without necessarily passing through
    the minds of either.
    -
    "Amarak" <amarakthe01@bodycomcast.net> schreef in bericht
    news:Xh%Cc.109377$eu.88468@attbi_s02...
    > I am trying to hook up to the TZW ventrillo server, and getting the error
    > "Protocol error. Server is running version 2.1.2". I have already
    > downloaded the newest version (2.2.0) of the client from the ventrillo
    site.
    > Anyone with any ideas? Are they now not backwards compatible? BTW, I can
    > hook up to our Jeeprs server with success, only the TZW without. Thanks.
    >
    > Shawn
    > Amarak
    >
    >
  2. Archived from groups: alt.games.operation-flashpoint (More info?)

    BtW, you can install both versions next to each other.. Just install them in
    2 seperate folders.

    --
    -
    Jan van Zanten, aka NedFox <TZW>
    -
    A lecture is a process where information is passed from the notebook of the
    lecturer to the notebook of the student without necessarily passing through
    the minds of either.
    -
    "NedFox <TZW>" <neddy@nowhere.com> schreef in bericht
    news:aN%Cc.13105$%27.204741@zonnet-reader-1...
    > 220 and 212 are not compatible. 220 can only be hosted by appointed
    > hosting-sites, so we stay at 212 for server and 211 for client.
    >
    > The 211 client is on TJ's website . Look at "Voice-comm" and click the
    link
    > for the file..
    >
  3. Archived from groups: alt.games.operation-flashpoint (More info?)

    No, you need the old version.

    Kango

    "Amarak" <amarakthe01@bodycomcast.net> wrote in message
    news:Xh%Cc.109377$eu.88468@attbi_s02...
    > I am trying to hook up to the TZW ventrillo server, and getting the error
    > "Protocol error. Server is running version 2.1.2". I have already
    > downloaded the newest version (2.2.0) of the client from the ventrillo
    site.
    > Anyone with any ideas? Are they now not backwards compatible? BTW, I can
    > hook up to our Jeeprs server with success, only the TZW without. Thanks.
    >
    > Shawn
    > Amarak
    >
    >
  4. Archived from groups: alt.games.operation-flashpoint (More info?)

    Cool, thanks Robert and Ned, I will take care of that today.

    "Amarak" <amarakthe01@bodycomcast.net> wrote in message
    news:Xh%Cc.109377$eu.88468@attbi_s02...
    > I am trying to hook up to the TZW ventrillo server, and getting the error
    > "Protocol error. Server is running version 2.1.2". I have already
    > downloaded the newest version (2.2.0) of the client from the ventrillo
    site.
    > Anyone with any ideas? Are they now not backwards compatible? BTW, I can
    > hook up to our Jeeprs server with success, only the TZW without. Thanks.
    >
    > Shawn
    > Amarak
    >
    >
Ask a new question

Read More

Games Compatibility Servers Video Games